name: 物品炸弹 Item Bomb
modifier:
  damage:
    name: 伤害
    default-value: 7.0
  mana:
    name: 法力
    default-value: 0.0
  slow-duration:
    name: 慢持续时间
    default-value: 4.0
  slow-amplifier:
    name: 慢速放大率(爆炸时间啥的)
    default-value: 1.0
  stamina:
    name: 耐力
    default-value: 0.0
  cooldown:
    name: 冷却时间
    default-value: 15.0
  radius:
    name: 半径
    default-value: 6.0
  timer:
    name: 定时器(每多少tick释放该技能)
    default-value: 0.0
